You are not logged in.

#1 2017-03-05 21:43:59

LucetLux
Member
Registered: 2013-08-16
Posts: 150

bluez-utils 5.44-1 breaks ds4drv

Just like the title says bluez-utils 5.44-1 breaks ds4drv it gives this error message whenever you run it:

[error][daemon] 'hcitool' could not be found, make sure you have bluez-utils installed.

It looks like the new bluez-utils doesn't provide hcitool.
The only 'fix' I could find is downgrading bluez-utils to 5.43-2.

Offline

#2 2017-03-21 01:07:49

jasonwryan
Anarchist
From: .nz
Registered: 2009-05-09
Posts: 22,718
Website

Re: bluez-utils 5.44-1 breaks ds4drv

Have you rebuilt ds4drv?


Moving to AUR Issues...


Arch + dwm   •   Mercurial repos  •   Github

Registered Linux User #482438

Offline

#3 2017-03-21 01:36:45

Scimmia
Bug Wrangler
Registered: 2012-09-01
Posts: 6,077

Re: bluez-utils 5.44-1 breaks ds4drv

This has been covered a number of times. hcitool was deprecated upstream and is no longer built by default.

Offline

#4 2017-03-28 23:37:33

LucetLux
Member
Registered: 2013-08-16
Posts: 150

Re: bluez-utils 5.44-1 breaks ds4drv

Thanks for your responses.

Offline

Board footer

Powered by FluxBB